/*global*/
#container{background:url(styles/1/images/background2_139.gif) repeat-y left top;width:970px;height:100%;}
body {background-color:#516786;font-family:arial;}
.left {width:200px;border-width:0px 0px 0px 0px;padding-left:25px;padding-right:0px;padding-top:0px;padding-bottom:15px;margin-top:0px;float:right;}
.righthome,
.right {width:700px;background-color:#ffffff;border-width:0px 0px 10px 16px;border-color:#ffffff;border-style:solid;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:10px;float:right;}
.righthome{width:700px;border-width:0px 4px 10px 16px;border-color:#ffffff;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;margin-top:0px;float:right;}
.rightside{width:130px;background-color:#edf4e0;font-size:11px;line-height:17px;border-width:0px 1px 0px 0px;border-color:#c4d0b4;border-style:solid;padding-left:5px;padding-right:5px;float:right;}
.rightside a, .rightside a:visited{}
.title1, .box_title strong, .model1, .model4, .more a, .more a:visited, .details h3 {}
.location a, .location a:visited, 
#copyright, #copyright a, #copyright a:visited, 
.footer_menu li a, .footer_menu li a:visited, 
a:link, a:visited{color:#516786;font-size:11px;font-weight:normal;text-decoration:none;}
.location a:hover, 
#copyright a:hover, 
.footer_menu li a:hover, 
a:hover   {color:#00b4d9;text-decoration:underline;}
.box_title{width:184px;height:35px;color:#2c2e30;font-size:20px;line-height:20px;text-indent:5px;text-decoration:none;border-width:0px 0px 1px 0px !important;border-color:#e2e1e1 !important;border-style:solid;margin-left:7px;margin-top:0px;margin-bottom:5px;}
.box_title strong{font-weight:normal;}
.col_2 h1, .col_8 h1, .col_9 h1, .col_10 h1, .col_11 h1, .col_12 h1, 
.col_2 dt, .col_8 dt, .col_9 dt, .col_10 dt, .col_11 dt, .col_12 dt,
.col_96_box h3,  
.col_96_box dt, 
.colx h1, 
.colx h3, 
.col4 h1, 
.news h1, 
.col4 dt, 
.details h3, 
.col_5_title, 
.col_92_title,
.Title, .title1{width:99%;height:22px;color:#516786;font-size:17px;font-weight:normal;line-height:22px;text-indent:5px;border-width:0px 0px 1px 0px;border-color:#e2e1e1;border-style:solid;}
input.form_input,select.form_input,.form_input_login{background-color:#FFF8DC;color:#696969;font-size:11px;font-weight:normal;}
input.but{height:20px;background-color:#516786;color:#FFFFFF;font-size:11px;font-weight:bold;border-width:1px 1px 1px 1px;border-color:#463e38;}
input.form_input_img{}
.box {width:198px !important;background-color:#ffffff !important;border-width:0px 0px 0px 0px;border-color:#ffffff !important;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;margin-top:0px !important;}
.box_top{height:0px;}
.box_bot{}
/*end global*/
#header{background:url(styles/1/images/background2_34.gif) no-repeat left top;width:970px;height:140px;}
.banner_adds{width:400px;height:40px;color:#958c6d;font-size:12px;font-weight:bold;text-decoration:none;padding-left:0px;padding-right:0px;padding-top:33px;}
.banner_adds small{color:#999999;font-size:10px;line-height:9px;}
.search .col_27{width:178px;height:18px;background-color:#ffffff;font-family:arial;color:#516786;font-size:11px;line-height:16px;border-width:1px 1px 1px 1px;border-color:#e2e1e1;border-style:solid;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;margin-top:35px;}
input.col_27_but{width:58px;height:22px;background-color:#516786;font-family:arial;color:#FFFFFF;font-size:11px;font-weight:bold;border-width:1px 1px 1px 1px;border-color:#e2e1e1;border-style:solid;margin-left:5px;margin-right:35px;margin-top:35px;}
input.col_64_input{width:105px;height:20px;background-color:#FFFFFF;color:#999999;font-size:11px;line-height:20px;}
input.col_64_but{background:url(styles/1/images/background64.gif) no-repeat left top;width:112px;height:32px;border-width:5px 0px 0px 0px;border-color:#FFFFFF;border-style:solid;}
input.col_65_input{width:96px;height:22px;background-color:#ffffff;line-height:22px;border-width:1px 1px 1px 1px;border-color:#dddddd;border-style:solid;padding-left:2px;margin-left:12px;}
.search{}
.custom_link{}
.custom_link a, .custom_link a:visited{}
/* =================================================================== */
/*global*/
.menu ul,.menu a,.menu a:visited,.menu ul ul a,.menu ul ul a:visited{background-color:#B8860B;color:#FFFFFF;font-weight:bold;}
.menu a:hover,.menu ul ul a:hover {background-color:#00CED1;color:#00008B;}
.menu :hover > a,.menu ul ul :hover > a {background-color:#00CED1;color:#00008B;}
/*end global*/
#logo{width:182px;height:75px;padding-left:38px;padding-right:0px;padding-top:35px;padding-bottom:0px;}
/* navigation */
.menu {width:90%;padding-right:15px;margin-top:-40px;}
.menu ul{height:45px;background-color:#FFFFFF;border-width:0px 0px 0px 0px;border-color:#e2e1e1;border-style:solid;float:right;}
.menu ul ul{width:170px;padding-bottom:5px !important;top:44px;}
.menu ul li{padding-left:0px;padding-right:0px;margin-left:1px;}
.menu ul ul li{}
.menu a, .menu a:visited{background:url(styles/1/images/background290.gif) repeat-x left bottom;height:45px;font-family:arial;color:#919191;font-size:12px;font-weight:bold;line-height:45px;text-transform:uppercase;text-decoration:none;padding-left:9px;padding-right:9px;}
.menu a.current{background:url(styles/1/images/background90.gif) repeat-x left top !important;color:#516786 !important;text-decoration:none !important;}
.menu ul ul a, .menu ul ul a:visited{background:url(styles/1/images/background2_91.gif) repeat-x;height:29px;background-color:#463e38;color:#808080;line-height:29px;border-width:1px 1px 1px 1px;border-color:#f5f5f5;border-style:solid;padding-top:0px;padding-bottom:0px;}
.menu a:hover{background:url(styles/1/images/background90.gif) repeat-x left top;color:#516786;text-decoration:none;}
.menu :hover > a{background:url(styles/1/images/background90.gif) repeat-x left top;color:#516786;text-decoration:none;}
.menu ul ul a:hover{background-color:#FFFAF0 !important;color:#463e38 !important;}
.menu ul ul :hover > a{background-color:#FFFAF0 !important;color:#463e38 !important;}
.home_main_pic{background:url(styles/1/images/background1118.gif) no-repeat left top;width:911px;padding-left:30px;padding-right:10px;padding-bottom:10px;margin-bottom:30px;overflow:hidden;}
.options1{padding-left:10px;padding-bottom:10px;}
.options1 a, .options1 a:visited{background:url(styles/1/images/background2_63.gif) no-repeat 6px 6px;width:170px;height:auto;color:#868686;font-size:11px;line-height:11px;text-indent:0px;text-decoration:none;border-width:0px 0px 0px 0px;padding-left:15px;padding-top:3px;padding-bottom:3px;}
.options1 a:hover,.options1 a.cur{background:url(styles/1/images/background63.gif) no-repeat 6px 6px !important;color:#00b4d9 !important;text-decoration:none !important;}
.options1 li a{text-indent:0px;}
.options1 li li a:visited, .options1 li li a{text-indent:5px;}
a.menu1, a.menu1:visited{width:184px;height:auto;color:#737676;font-size:12px;font-weight:normal;line-height:12px;text-indent:0px;text-decoration:none;border-width:0px 0px 1px 0px;border-color:#e6e5e5;border-style:dashed;padding-left:10px;padding-top:8px;padding-bottom:8px;margin-top:1px;}
a.menu1:hover, a.menu1:active{background-color:#ffffff;color:#00b4d9;text-decoration:none;}
a.menu1.curr{background-color:#ffffff !important;color:#00b4d9 !important;text-decoration:none !important;}
.col_16_box{width:200px;}
.col_92_title{}
.col_92_title strong{}
li.join,
.join a, .join a:visited{font-family:Arial;color:#006400;font-size:10px;font-weight:bold;}
.join a:hover{color:#A52A2A;}
ul.form li label{}
.col_61_top{background:url(styles/1/images/background261.gif) no-repeat left top;}
.col_61_bottom{background:url(styles/1/images/background61.gif) no-repeat center bottom;}
.col_17_box{width:168px;height:90px;background-color:#f8f8f8;margin-top:6px;}
.col_93_title{width:168px;height:32px;background-color:#842a35;color:#ffffff;font-size:13px;font-weight:bold;line-height:32px;text-indent:9px;border-width:0px 0px 3px 0px;border-color:#6a222a;border-style:solid;margin-bottom:14px;}
.col_93_title strong{font-size:13px;font-weight:bold;}
.col_66_top{background:url(styles/1/images/background166.gif) repeat-x;height:0px;}
.col_66_bottom{height:0px;background-color:#DCDCDC;}
.col_18_box{width:198px;background-color:#fbf8f1;border-width:1px 1px 1px 1px;border-color:#f4f3eb;border-style:solid;margin-top:20px;}
.col_94_title{}
.col_about_title,
.col_94_title strong{}
.col_about_title{}
.col_67_top{}
.col_67_bottom{}
.col_19_box{width:168px;background-color:#f8f8f8;margin-top:6px;}
.col_95_title{}
.col_95_title strong{}
.col_69_top{}
.col_69_bottom{}
.contact_information{color:#868686;font-size:11px;padding-left:13px;padding-right:8px;padding-bottom:10px;}
.col_31_box{background:url(styles/1/images/background231.gif) repeat-x left bottom;width:911px;height:318px;background-color:#ffffff;margin-left:30px;margin-right:0px;margin-top:0px;margin-bottom:40px;}
.homepage_cycle .main, 
.homepage_cycle{width:911px;height:318px;}
.homepage_cycle_dummy{width:911px;}
.homepage_cycle_num{width:902px;}
#pasale .bbp-content li, #pasale .bbp-content li img, #pasale .bbp-content li a, 
#slider2{width:911px !important;height:318px !important;}
#slider2Content{width:911px !important;}
.slider2Image span{width:885px !important;}
.col_96_box{padding-top:0px;margin-top:0px;}
.col_96_box h3, 
.col_96_box dt{background:url(styles/1/images/background196.gif) repeat-x;font-family:Book Antiqua;padding-top:0px;margin-top:0px;}
.col_96_box .pinfo{background:url(styles/1/images/background96.gif) repeat-x;color:#696969;font-size:12px;line-height:17px;}
.col_21_title{background:url(styles/1/images/background221.gif) repeat-x left top;width:700px;padding-top:0px;margin-top:15px;}
.col_21_body{background:url(styles/1/images/background21.gif) repeat-x left top;width:700px;padding-left:0px !important;padding-right:0px !important;}
.col_22_title{background:url(styles/1/images/background222.gif) repeat-x;width:470px;height:22px;line-height:22px;text-indent:5px;border-width:1px 1px 1px 1px;border-color:#e2e2e2;border-style:solid;margin-top:5px;}
.col_22_body{width:455px;background-color:#ffffff;padding-left:17px !important;padding-right:0px !important;}
.col_23_title{}
.col_23_body{}
.colx ul li .model1 {width:100%;display:block;}
.colx ul li .name1 {width:100%;display:block;}
.colx h1, 
.colx h3{}
.colx ul{}
.col4 h1, 
.col4 dt{margin-bottom:15px;}
.col4{width:100%;}
.col1 ul li {height:175px;}
.col1 ul li{width:160px !important;height:180px !important;border-width:0px 0px 0px 0px;padding-left:7px;padding-right:8px;margin-left:0px;margin-right:0px;margin-top:10px;}
.colx ul li {width:136px;height:240px;overflow:hidden;}
.txt1{background:url(styles/1/images/background1113.gif) repeat-x;height:13px;color:#737676;font-size:11px;line-height:12px;}
.model1{color:#516786;font-size:14px;text-align:center;}
.model1 a:hover{}
.name1 a, .name1 a:visited{color:#333333;font-size:12px;line-height:12px;}
.name1 a:hover{color:#00b4d9;text-decoration:none;}
.more a, .more a:visited{color:#516786;font-weight:bold;}
.more a:hover{color:#00b4d9;}
img.img_left  {display:block;margin:0px auto;padding:0px 0px 8px 0px;float:none;}
img.img_middle {}
img.img_left{background:url(styles/1/images/background297.gif) no-repeat left top;padding-left:6px;padding-right:6px;padding-top:6px;padding-bottom:6px;margin-bottom:3px;}
img.img_middle{}
.pictures{padding-left:10px;}
.col3 ul li {width:136px;height:230px;}
.col3 ul li{}
img.img_big_pic {height:300px;}
img.img_big_pic{border-width:1px 1px 1px 1px;border-color:#e2e2e2;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;}
.MagicZoomHeader, 
.MagicZoomBigImageCont, 
.enlarge_pic p{background-color:#FFFFFF;border-color:#e5f1f4 !important;}
.enlarge_pic p img{}
.MagicZoomHeader, 
.enlarge_pic p a, .enlarge_pic p a:visited{color:#000000;}
.enlarge_pic p a:hover{}
.pictures_thumbs h3{background:url(styles/1/images/background225.gif) repeat-x;height:auto;color:#516786;font-size:12px;line-height:12px;padding-top:0px;padding-bottom:0px;}
.pictures_thumbs img{border-color:#e2e2e2;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;}
a.prev{background:url(styles/1/images/background272.gif) repeat-x;}
a.next{background:url(styles/1/images/background72.gif) repeat-x;}
a.prev2{background:url(styles/1/images/background273.gif) repeat-x;}
a.next2{background:url(styles/1/images/background73.gif) repeat-x;}
.description{width:300px;}
.model4{color:#516786;font-size:14px;}
.description h1{color:#000000;font-size:14px;}
.description .pinfo{}
.cinfo{display:block;}
a.bm{background:url(styles/1/images/background2118.gif) no-repeat left center;}
a.pp{background:url(styles/1/images/background118.gif) no-repeat left center;}
.button,
.col_75_button a, .col_75_button a:visited{background:url(/styles/1/images/background290.gif) repeat-x left bottom;color:#2c2e30;font-size:17px;font-weight:bold;text-decoration:none;}
.col_75_button a:hover{color:#00b4d9;}
.details h3{background:url(styles/1/images/background276.gif) repeat-x;width:99%;height:22px;color:#516786;font-size:12px;line-height:22px;border-width:0px 0px 1px 0px;border-color:#e2e1e1;border-style:solid;padding-top:0px;padding-bottom:0px;}
.details .pinfo{line-height:17px;}
.relatedItem{}
.dothispage a, .dothispage a:visited{}
.dothispage a:hover{}
.location{}
.location a, .location a:visited{}
.location a:hover{color:#00b4d9;}
.col_2 h1, .col_8 h1, .col_9 h1, .col_10 h1, .col_11 h1, .col_12 h1, 
.col_2 dt, .col_8 dt, .col_9 dt, .col_10 dt, .col_11 dt, .col_12 dt {}
.col_2_content, .col_8_content, .col_9_content, .col_10_content, .col_11_content, .col_12_content {}
.col_2 h1, 
.col_2 dt{background:url(styles/1/images/background11.gif) repeat-x;color:#00b4d9;font-weight:bold;line-height:20px;text-indent:15px;border-width:0px 0px 1px 0px;border-color:#e2e1e1;border-style:solid;}
.col_2_content{color:#444444;font-size:12px;line-height:20px;}
.col_8 h1, 
.col_8 dt{}
.col_8_content{}
.col_9 h1, 
.col_9 dt{background-color:#9ACD32;color:#FFFFFF;font-family:Verdana;font-size:13px;font-weight:bold;text-indent:13px;width:110px;border-width:0px 0px 1px 0px;border-color:#006400;border-style:solid;}
.col_9_content{}
.col_10 h1, 
.col_10 dt{}
.col_10_content{}
.col_11 h1, 
.col_11 dt{}
.col_11_content{}
.col_12 h1, 
.col_12 dt{}
.col_12_content{}
.col_5_title{}
.col_5_content{}
.contact_tab{width:100%;background-color:#ffffff;margin-top:0px;}
.form_contact{width:400px;margin-right:0px;}
.location_contact{width:260px;margin-top:10px;}
.form_contact li{width:400px;}
.form_contact li label{width:150px;}
input.col_108, select.col_108, textarea.col_108{width:200px;border-width:1px 1px 1px 1px;border-color:#A9A9A9;border-style:solid;}
input.col_108_but{font-weight:bold;}
.col_109_title{}
.col_109_content{}
.reg_tab{}
.form_reg{}
.location_reg{}
.class_pic{}
.inquiry_table_bg{background:url(styles/1/images/background26.gif) repeat;background-color:#ffffff;}
.inquiry_tr_bg{background-color:#009aba;color:#FFFFFF;font-weight:bold;}
#footer{background:url(styles/1/images/background2_77.gif) no-repeat left bottom;width:auto;height:80px;color:#737676;border-width:0px 0px 0px 0px;padding-left:25px;padding-top:3px;padding-bottom:10px;}
ul.footer_menu{width:95%;border-width:1px 0px 0px 0px;}
ul.footer_menu p a,
#copyright, #copyright a, #copyright a:visited{width:100%;color:#676a6e;font-size:11px;font-weight:normal;padding-bottom:10px;}
ul.footer_menu p a:hover,
#copyright a:hover{color:#00b4d9;text-decoration:underline;}
.footer_menu li a, .footer_menu li a:visited{color:#676a6e;font-size:11px;text-decoration:none;padding-left:3px;padding-right:3px;}
.footer_menu li a:hover{color:#00b4d9;text-decoration:underline;}
.news{}
.news h1{}
.news ul{}
.news .pinfo{}
.news ul li{width:680px !important;height:20px !important;background-color:transparent;border-width:0px 0px 0px 0px;padding-top:0px;padding-bottom:0px;}
.news ul li small{}
.news ul li a, .news ul li a:visited{}
.news ul li a:hover{}
.pagination{}
.index_flash_li a:link, .index_flash_li a:visited, .index_flash_li a:active, 
.index_pop .op li, 
.homepage_cycle_num a, 
div.pagination a, div.pagination a:visited{color:#516786 !important;border-color:#516786;}
.homepage_cycle_num a:hover, 
.homepage_cycle_num .nonce a, 
#pasale .bbp-nav li.selected a, 
#pasale .bbp-nav li.selected, 
.index_pop .cur a:link, .index_pop .cur a:hover, .index_pop .cur a:visited, .index_pop .cur a:active, 
.index_pop .op li.cur, 
div.pagination a:hover, div.pagination a:active{background-color:#516786;color:#ffffff !important;border-color:#516786;}
div.pagination span.current{background-color:#516786;color:#FFFFFF;border-color:#516786;}
div.pagination span.disabled{background-color:#ffffff;color:#999999;}